Application: gvSIG desktop - gvSIG bugs #518
The main window is not maximized by default
04/11/2012 02:19 PM - Cesar Ordifana

Status:
Priority:
Assignee:
Category:

Closed
Urgent
Jose Manuel Vivé Arnal

100%
0.00 hour

% Done:
Spent time:

Target version: 2.0.0-alpha5

Severity: Add-on version: 1.0.0-SNAPSHOT
gvSIG version: 2.0.0 Add-on build: 5

gvSIG build: 2045 Add-on resolve version1.0.0-SNAPSHOT
Operative System: Add-on resolve build: 6

Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Skin: For OLPC (org.gvsig.educa.batovi.app.skin)

Description

The gvSIG main window must be opened as maximized in the OLPC computers, because of the small monitor size.

Otherwise the project manager does not fit into the main window.

Associated revisions

Revision 180 - 04/18/2012 05:44 PM - Cesar Ordinana

Try to set the main frame size to the screen size.

Fixes #518 and #398.

History

#1 - 04/11/2012 02:21 PM - Cesar Ordifiana

Original bug report: #398

#2 - 04/18/2012 05:48 PM - Cesar Ordifana

- Status changed from New to Fixed

- Target version set to 2.0.0-alpha5

- % Done changed from 0 to 100

- Add-on resolve version set to 1.0.0-SNAPSHOT
- Add-on resolve build set to 6

Solved in changeset gvsig-educa-intefaz:r180

#3 - 08/30/2012 02:11 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to Closed
